function init()
	-- TEXT --
	c.name = "Fortification: front"
	c.class = "misc"
	c.desc = "Greatly reduces damage coming from the front of the ship."

	-- SHAPE & PREREQUISITES --
	c.setShape(4)	--3x1
	c.locked = 1
	
	-- STATS & GUNS --
	c.addFortify(10, 110, 1, 1)

	return 0
end